.center-div
{
  margin: 0 auto;
  max-width: 70%;
}
table.roundedCorners { 
  border: 10px solid blue;
  border-radius: 13px; 
  border-spacing: 0;
  }
table.roundedCorners td{ 
  border-bottom: none;
  padding: 10px;
  font-size: 125%;
  }

table.roundedCorners tr:last-child > td {
    border-bottom: none;
  }

table.roundedCorners tr:first-child > td {
    border-bottom: none;
  }

/*body {
    background-image: url('../img/nasa_logo.png');
  }*/